bluec
火狐狸
火狐狸
  • UID31820
  • 注册日期2010-01-27
  • 最后登录2017-03-16
  • 发帖数188
  • 经验55枚
  • 威望0点
  • 贡献值28点
  • 好评度2点
  • 社区居民
阅读:2982回复:7

新版的flashpalyer真让人崩溃啊(竟然是taobao的问题)

楼主#
更多 发布于:2012-09-25 14:47
4核机器都被卡的一跳一跳的,firefox内存飙升,plugincontainer占满一个核心。。是不是该退回到老版本flash去

----update

退回到老版本还是一样,后来看到这个帖子
read-45876

把里面那个flash链接用abp屏蔽了,竟然就好了。。淘宝这做的啥玩意啊
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2024-05-09
  • 发帖数18483
  • 经验4837枚
  • 威望5点
  • 贡献值4316点
  • 好评度1116点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
1楼#
发布于:2012-09-25 14:47
Re: 新版的flashpalyer真让人崩溃啊
建议退回老版本,11.2或10.3。其实Flash没必要保持升级。
Firefox More than meets your experience
gchao
非常火狐
非常火狐
  • UID15074
  • 注册日期2006-10-20
  • 最后登录2022-08-22
  • 发帖数660
  • 经验11枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
2楼#
发布于:2012-09-25 14:47
Re: 新版的flashpalyer真让人崩溃啊
呵呵,感觉flash在9之后的版本都可以不更新了,那些要10才支持的都是相当坑爹的占资源。
stlifey
小狐狸
小狐狸
  • UID33780
  • 注册日期2010-08-23
  • 最后登录2015-12-04
  • 发帖数62
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
3楼#
发布于:2012-09-25 14:47
Re: 新版的flashpalyer真让人崩溃啊
Linux只能用11.2。。。
taglife
千年狐狸
千年狐狸
  • UID38488
  • 注册日期2012-03-20
  • 最后登录2013-04-02
  • 发帖数2052
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度1点
4楼#
发布于:2012-09-25 14:47
Re: 新版的flashpalyer真让人崩溃啊
不裝也可以,少看些飛來飛去的廣告
Firefox 開啟安全模式,停用個人設定、佈景主題及擴充套件(無附加元件)測試:
說明 > 重新啟動但停用附加元件(Firefox 4+)
Firefox Profile: 說明 > 疑難排解資訊 > 開啟資料夾
排版引擎:Firefox(Gecko), Opera(Presto), Google Chrome(WebKit),
Safari(WebKit), Internet Explorer(Trident), Konqueror(KHTML)
大道有狐
狐狸大王
狐狸大王
  • UID37815
  • 注册日期2011-11-19
  • 最后登录2021-05-07
  • 发帖数455
  • 经验270枚
  • 威望0点
  • 贡献值156点
  • 好评度33点
  • 社区居民
  • 忠实会员
5楼#
发布于:2012-09-25 14:47
Re: 新版的flashpalyer真让人崩溃啊
只要还work,我会选择永远停留在10.3,又不上小网站,又不搞flash开发,升它做甚?
至察不明 Lollipop-->Marshmallow
bluec
火狐狸
火狐狸
  • UID31820
  • 注册日期2010-01-27
  • 最后登录2017-03-16
  • 发帖数188
  • 经验55枚
  • 威望0点
  • 贡献值28点
  • 好评度2点
  • 社区居民
6楼#
发布于:2012-09-25 14:47
竟然是https://www.firefox.net.cn/forum/viewtopic.php?f=4&t=45876这里说的这个taobao里flash问题
kmc
kmc
管理员
管理员
  • UID165
  • 注册日期2004-11-25
  • 最后登录2022-09-22
  • 发帖数9186
  • 经验397枚
  • 威望1点
  • 贡献值124点
  • 好评度41点
  • 忠实会员
  • 终身成就
  • 社区居民
7楼#
发布于:2012-09-25 14:47
Die, die, Flash die! Die quickly!
Waterfox Current和Firefox Nightly都用,逐渐走出XUL扩展依赖
游客

返回顶部